[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=MR:199,42,49
UpperNeedle=BC:32,32,32
Radius=37
Background=prsbg.bmp
Cover=prson
Center=240,100
Unit= 0
Maximum=1000



[Speedometer]
Needle=32,32,32
Radius=40
Background=spdbg.bmp
Cover=prson
Center=130,100
Maximum=120

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
corner=343,117

[BrakeIndicator]
Image = indicator.bmp
Corner = 92,177
Width = 200

